[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=qBittorrent Enhanced Portable
AppId=qBittorrentEnhancedPortable
Publisher=c0re100, qBittorrent Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/qbittorrent-enhanced-portable
Donate=https://www.qbittorrent.org/
Category=Internet
Description=BitTorrent P2P client
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.0.5.10
DisplayVersion=5.0.5.10

[Control]
Icons=1
Start=qBittorrentEnhancedPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\qBittorrent\qbittorrent.exe
BaseAppID64=%BASELAUNCHERPATH%\App\qBittorrent64\qbittorrent.exe

[Associations]
FileTypes=torrent
Protocols=Magnet
